using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void GetProducts_Click(object sender, EventArgs e)
    {
        ProductGrid.Rebind();
    }

    protected void ProductDataSource_Selecting(object sender, SqlDataSourceSelectingEventArgs e)
    {
        // cancel binding on first load of page
        if (!IsPostBack)
            e.Cancel = true;
    }


}